<TruckAddon>
	<TruckData FuelCapacity="150" RepairsCapacity="100">
		
	</TruckData>
	<RepairsHide>
		<XMC HideThreshold="0.0" Name="kol" />
		<XMC HideThreshold="0.0" Name="osn" />
	</RepairsHide>
	<PhysicsModel Mesh="trucks/rofpackkraz_xam">
		<Body Collisions="Internal" Mass="800">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<RequiredAddon Types="kraz_protector_xam" />
		<InstallSocket Type="KrazRoofpack_xam" />
	</GameData>
</TruckAddon>
